 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 736px;
}

.u-section-1 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-1 .u-tabs-1 {
  min-height: 574px;
  margin-top: 40px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-tab-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0px;
  text-transform: uppercase;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 232px;
  height: 232px;
  background-image: url("images/16.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    width: 774px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 320px;
  }
}